Index: /pjproject/trunk/pjsip-apps/src/pygui/chat.py
===================================================================
--- /pjproject/trunk/pjsip-apps/src/pygui/chat.py	(revision 5637)
+++ /pjproject/trunk/pjsip-apps/src/pygui/chat.py	(revision 5638)
@@ -21,9 +21,9 @@
 import sys
 if sys.version_info[0] >= 3: # Python 3
-	import tkinter as tk
-	from tkinter import ttk
+    import tkinter as tk
+    from tkinter import ttk
 else:
-	import Tkinter as tk
-	import ttk
+    import Tkinter as tk
+    import ttk
 
 import buddy
